std::_Bind_result< _Result, _Signature >(3)

NAME
std::_Bind_result< _Result, _Signature > -

SYNOPSIS

Detailed Description

  template<typename _Result, typename _Signature>struct std::_Bind_result< _Result, _Signature >
Type of the function object returned from bind<R>().

Definition at line 1403 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.